<?php

$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');

include('includes/session.inc');
//print_r($_GET['location_code']); die;

			$q=$_GET['location_code'];
	
 			$sql="SELECT * FROM locations  where locationname='".$q."'";
 			$result = DB_query($sql,$db);
 			//$numrows = DB_num_rows($result);
 			$myrow=DB_Fetch_array($result);

 

             echo '<table id=txtid>';
             echo '<tr><td>' . _('Address') . " 1 :</td>
				<td><input type='text'  name=DelAdd1 size=41 maxlength=40 value='" . $myrow['deladd1'] . "'></td>
				";
			echo '<td>' . _('Address') . " 2 :</td>
				<td><input type='text'  name=DelAdd2 size=41 maxlength=40 value='" . $myrow['deladd2'] . "'></td>
				</tr>";
			echo '<tr><td>' . _('Address') . " 3 :</td>
				<td><input type='text'  name=DelAdd3 size=41 maxlength=40 value='" . $myrow['deladd3'] . "'></td>
				";
			echo '<td>' . _('Address') . " 4 :</td>
				<td><input type='text'  name=DelAdd4 size=21 maxlength=20 value='" . $myrow['deladd4'] . "'></td>
				</tr>";
			echo '<tr><td>' . _('Address') . " 5 :</td>
				<td><input type='text'  name=DelAdd5 size=16 maxlength=15 value='" . $myrow['deladd5']  . "'></td>
				";
			echo '<td>' . _('Address') . " 6 :</td>
				<td><input type='text'  name=DelAdd6 size=16 maxlength=15 value='" . $myrow['deladd6'] . "'></td>
				</tr>";
			echo '<tr><td>' . _('Phone') . ":</td>
				<td><input type='text'  name=Phone size=31 maxlength=30 value='" . $myrow['phone1'] . "'></td>
				</tr>";
			echo '</table>';





?>
